{% extends 'base.html' %}

{% block mainblock %}


<h1>My Receipts</h1>

<table>

    <thead>
        <th>Vendor</th>
        <th>Total</th>
        <th>Tax</th>
        <th>Due Date</th>
        <th>Category</th>
        <th>Account</th>
    </thead>

    <tbody>
        {% for receipt in receipts.all %}
        <tr>
            <td>{{ receipt.vendor}}</td>
            <td>{{ receipt.total}}</td>
            <td>{{ receipt.tax}}</td>
            <td>{{ receipt.date}}</td>
            <td>{{ receipt.category}}</td>
            <td>{{ receipt.account}}</td>

        </tr>
        {% endfor %}
    </tbody>


</table>

{% endblock %}